{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "filatov",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that TLM service doesn't send a SPAT message containing IntersectionState if it is not permited by the certificate",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "Check that TLM service doesn't send a SPAT message containing IntersectionState if it is not permited by the certificate"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\n\tand the IUT uses the certificate to sign SPATEM messages\r\n\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\tcontaining its_aid\r\n\t\t\t\t\tindicating 137\r\n\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\tindicating 78h \r\nensure that\r\n\twhen\r\n\t\tthe IUT is triggered to send a SPATEM\r\n\t\t\tnot containing advisory speed\r\n\t\t\tand not containing maneuver assisting information\r\n\t\t\tand not containing public transport prioritization\r\n\tthen\r\n\t\tthe IUT doesn't send a SPATEM",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT is operating in secured mode\r\n\tand the IUT sending SPATEM\r\n\tand the IUT uses the certificate to sign SPATEM messages\r\n\t\tcontaining SecurityAttribute of type its_aid_ssp_list\r\n\t\t\tcontaining ItsAidSsp item\r\n\t\t\t\tcontaining its_aid\r\n\t\t\t\t\tindicating 137\r\n\t\t\t\tand containing service_specific_permissions\r\n\t\t\t\t\tcontaining first octet\r\n\t\t\t\t\t\tindicating 01h\r\n\t\t\t\t\tand containing second octet\r\n\t\t\t\t\t\tindicating 78h \r\nensure that\r\n\twhen\r\n\t\tthe IUT is triggered to send a SPATEM\r\n\t\t\tnot containing advisory speed\r\n\t\t\tand not containing maneuver assisting information\r\n\t\t\tand not containing public transport prioritization\r\n\tthen\r\n\t\tthe IUT doesn't send a SPATEM"
        },
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "1",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "1"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "in process",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "e849cb6c-4ce3-11e6-beb8-9e71128cae77",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "e849cb6c-4ce3-11e6-beb8-9e71128cae77"
}